<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/lightbox.css">
		<script type="text/javascript" src="js/lightbox.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>鯖 - ディルムッド・オディナ〔ランサー〕</title>
	</head>
	<body>
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col-2">
				</div>
				<div class="col-8 text-center">
					<h1>ディルムッド・オディナ〔ランサー〕</h1>
				</div>
				<div class="col-2 text-right">

				</div>
			</div>
			<!-- 以下内容 -->
			<br>
			<div class="row">
				<div class="col text-center">
					<a rel="lightbox" href="picture/ディルムッド〔ランサー〕 1.png">
						<img width="160" height="226" src="picture/ディルムッド〔ランサー〕 1.png">
					</a>
					<a rel="lightbox" href="picture/ディルムッド〔ランサー〕 2.png">
						<img width="160" height="226" src="picture/ディルムッド〔ランサー〕 2.png">
					</a>
					<a rel="lightbox" href="picture/ディルムッド〔ランサー〕 3.png">
						<img width="160" height="226" src="picture/ディルムッド〔ランサー〕 3.png">
					</a>
					<a rel="lightbox" href="picture/ディルムッド〔ランサー〕 4.png">
						<img width="160" height="226" src="picture/ディルムッド〔ランサー〕 4.png">
					</a>
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col">
					<table class="table table-bordered">
						<thead class="thead-dark">
							<tr>
								<th scope="col">ID</th>
								<th scope="col">Class</th>
								<th scope="col">Rare</th>
								<th scope="col">Cost</th>
								<th scope="col">HP</th>
								<th scope="col">ATK</th>
								<th scope="col">天地人</th>
								<th scope="col">B</th>
								<th scope="col">A</th>
								<th scope="col">Q</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>071</td>
								<td>ランサー</td>
								<td>3</td>
								<td>7</td>
								<td>10098</td>
								<td>6877</td>
								<td>地</td>
								<td>1</td>
								<td>2</td>
								<td>2</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<!-- ここ折り畳むマン -->
			<details>
				<summary>
					隠しステータス
				</summary>
				<br>
				<!-- ここから折り畳みの内容 -->
				<div class="row">
					<div class="col">
					<table class="table table-bordered">
						<tbody>
							<tr class="text-white font-weight-bold bg-dark">
								<td>方針</td>
								<td>性格</td>
								<td>性別</td>
								<td>スター発生率</td>
								<td>スター集中度</td>
								<td>N/A</td>
								<td>DR</td>
								<td>N/D</td>
								<td colspan="5">ヒット数</td>
							</tr>
							<tr>
								<td>秩序</td>
								<td>中庸</td>
								<td>男</td>
								<td>12.3</td>
								<td>87</td>
								<td>0.79</td>
								<td>36.0</td>
								<td>4.00</td>
								<td width="65px" class="text-center text-white bg-danger">B</td>
								<td width="65px" class="text-center text-white bg-primary">A</td>
								<td width="65px" class="text-center text-white bg-success">Q</td>
								<td width="65px" class="text-center text-white bg-info">EX</td>
								<td width="65px" class="text-center text-white bg-warning">宝具</td>
							</tr>
							<tr>
								<td class="text-white font-weight-bold bg-dark" colspan="8">特性</td>
								<td class="text-center">2</td>
								<td class="text-center">2</td>
								<td class="text-center">2</td>
								<td class="text-center">4</td>
								<td class="text-center">2</td>
							</tr>
							<tr>
								<td colspan="13">サーヴァント / 人型 / 愛する者</td>
							</tr>
						</tbody>
					</table>
					</div>
				</div>
			</details>
			<!-- ここで折り畳み終わり -->
			<hr noshade>
			<div class="row">
				<div class="col">
					<h4>宝具</h4>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="text-center">
						ゲイ・ジャルグ＆ゲイ・ボウ<br>
						<font size="6" class="font-weight-bold">破魔の紅薔薇、必滅の黄薔薇</font>
					</div>
					<table class="table  table-bordered">
						<tbody>
							<tr class="text-white font-weight-bold bg-dark">
								<td>Card</td>
								<td>ランク</td>
								<td>種別</td>
								<td>効果</td>
								<td>1</td>
								<td>2</td>
								<td>3</td>
								<td>4</td>
								<td>5</td>
							</tr>
							<tr>
								<td rowspan="3">Quick</td>
								<td rowspan="3">B+</td>
								<td rowspan="3">対人宝具</td>
								<td>敵単体に超強力な攻撃[Lv.]</td>
								<td>1600</td>
								<td>2000</td>
								<td>2200</td>
								<td>2300</td>
								<td>2400</td>
							</tr>
							<tr>
								<td>& 強化状態を解除</td>
								<td colspan="5"></td>
							</tr>
							<tr>
								<td>& 呪い状態を付与(5ターン)[OC:効果アップ]</td>
								<td>500</td>
								<td>750</td>
								<td>1000</td>
								<td>1250</td>
								<td>1500</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<!-- 強化前が存在した場合は折りたたむ -->
			<details>
				<summary>
					強化前
				</summary>
				<br>
				<!-- ここから折り畳みの内容 -->
				<div class="row">
					<div class="col">
						<table class="table  table-bordered">
							<tbody>
								<tr class="text-white font-weight-bold bg-dark">
									<td>Card</td>
									<td>ランク</td>
									<td>種別</td>
									<td>効果</td>
									<td>1</td>
									<td>2</td>
									<td>3</td>
									<td>4</td>
									<td>5</td>
								</tr>
								<tr>
									<td rowspan="3">Quick</td>
									<td rowspan="3">B</td>
									<td rowspan="3">対人宝具</td>
									<td>敵単体に超強力な攻撃[Lv.]</td>
									<td>1200</td>
									<td>1600</td>
									<td>1800</td>
									<td>1900</td>
									<td>2000</td>
								</tr>
								<tr>
									<td>& 強化状態を解除</td>
									<td colspan="5"></td>
								</tr>
								<tr>
									<td>& 呪い状態を付与(5ターン)[OC:効果アップ]</td>
									<td>500</td>
									<td>750</td>
									<td>1000</td>
									<td>1250</td>
									<td>1500</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</details>
			<hr noshade>
			<h4>スキル</h4>
			<div class="row">
				<div class="col">
					<table class="table table-bordered">
						<thead class="thead-dark">
							<tr>
								<th>所有スキル名</th>
								<th>CT</th>
								<th>効果</th>
								<th>対象</th>
								<th>SL1</th>
								<th>SL2</th>
								<th>SL3</th>
								<th>SL4</th>
								<th>SL5</th>
								<th>SL6</th>
								<th>SL7</th>
								<th>SL8</th>
								<th>SL9</th>
								<th>SL10</th>
								<th>継続</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<th rowspan="2" scope="row">心眼（真）_B</th>
								<td rowspan="2">8</td>
								<td>回避状態を付与</td>
								<td>自身</td>
								<td colspan="10"></td>
								<td>1</td>
							</tr>
							<tr>
								<td>防御力アップ</td>
								<td>自身</td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td>18</td>
								<td>3</td>
							</tr>
							<tr>
								<th scope="row">愛の黒子_C</th>
								<td>7</td>
								<td>攻撃力ダウン</td>
								<td>敵全体〔女性〕</td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td>50</td>
								<td>1</td>
							<tr>
								<th scope="row">騎士の武略_B</th>
								<td>7</td>
								<td>スター発生率アップ</td>
								<td>自身</td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td></td>
								<td>50</td>
								<td>3</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<!-- ここ折り畳むマン -->
			<details>
				<summary>
					強化前
				</summary>
				<br>
				<!-- ここから折り畳みの内容 -->
				<div class="row">
					<div class="col">
						<table class="table table-bordered">
							<thead class="thead-dark">
								<tr>
									<th>所有スキル名</th>
									<th>CT</th>
									<th>効果</th>
									<th>対象</th>
									<th>SL1</th>
									<th>SL2</th>
									<th>SL3</th>
									<th>SL4</th>
									<th>SL5</th>
									<th>SL6</th>
									<th>SL7</th>
									<th>SL8</th>
									<th>SL9</th>
									<th>SL10</th>
									<th>継続</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<th rowspan="2" scope="row">心眼（真）</th>
									<td rowspan="2">8</td>
									<td>回避状態を付与</td>
									<td>自身</td>
									<td colspan="10"></td>
									<td>1</td>
								</tr>
								<tr>
									<td>防御力アップ</td>
									<td>自身</td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td>18</td>
									<td>3</td>
								</tr>
								<tr>
									<th scope="row">愛の黒子</th>
									<td>7</td>
									<td>攻撃力ダウン</td>
									<td>敵全体〔女性〕</td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td>50</td>
									<td>1</td>
								<tr>
									<th scope="row">騎士の武略</th>
									<td>7</td>
									<td>スター発生率アップ</td>
									<td>自身</td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td>50</td>
									<td>3</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</details>
			<hr noshade>
			<div class="row">
				<div class="col-5">
					<h4>クラススキル</h4>
					<table class="table  table-bordered">
						<tbody>
							<tr class="text-white font-weight-bold bg-dark">
								<td rowspan="2" width="64px" ><img src="picture/ClassSkill/対魔力.png"></td>
								<td colspan="2">対魔力</td>
							</tr>
							<tr>
							 <td>自身の弱体耐性アップ</td>
							 <td>17.5</td>
							</tr>
						</tbody>
					</table>
				</div>
				<div class="col">
					<h4>追加情報</h4>
					<table class="table  table-bordered">
						<tbody>
							<tr class="text-white font-weight-bold bg-dark">
								<td>声優</td>
								<td>イラストレーター</td>
								<td>入手方法</td>
							</tr>
							<tr>
							 <td>緑川光</td>
							 <td>また</td>
							 <td>聖晶石召喚/フレポガチャ</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
		<br>
		<br>
		<br>
	</body>
</html>